import * as $dara from '@darabonba/typescript';
export declare class UnbindAegisRequest extends $dara.Model {
    /**
     * @remarks
     * The UUID of the server that you want to unbind. Separate multiple UUIDs with commas (,).
     *
     * > You can call the [DescribeCloudCenterInstances](~~DescribeCloudCenterInstances~~) operation to query the UUIDs of servers.
     *
     * This parameter is required.
     *
     * @example
     * 4fe8e1cd-3c37-4851-b9de-124da32c****
     */
    uuids?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
